.ly_wrapper {
    max-width: 960px;
    margin:0 auto;
}

.ly_header {
    background-color: #334F91;
    padding: 0.5rem 0.5rem;
    overflow: hidden;
}
.ly_header span.icon{
    color:#FFF;
    padding-left: 1rem;
}
.breadcrumb {
    margin: -2rem 0 0;
    padding-bottom: 2rem;
    font-size: 0.8rem;
}
h1.login_title{
    text-align: center;
    color: #334F91;
    font-size:1.8rem;
    font-weight: bold;
    margin-bottom:40px;
}
h1.title{
    color: #334F91;
    border-bottom:1px solid #334F91;
    font-weight: normal;
    padding-bottom:0.5rem;
}

h2.title{
    font-weight: normal;
    border-bottom: 1px solid #DEDEE2;
    margin: 0 -3rem;
    padding: 0 2.5rem 1rem 2.8rem;
    position: relative;
}

h2.title::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom:-2px;
    border-bottom: 1px solid #FFF;
}

h2.subtitle,
h3.subtitle{
    border-bottom:1px dashed #BEBFC9;
    padding-bottom:0.5rem;
}
.field.is-grouped > .control {
    margin: 0 auto;
}
.button.is-primary {
    background-color: #334F91;
    color: #fff;
    width: 250px;
    margin-top:1rem;
}

.button.is-primary.is-hovered,
.button.is-primary:hover {
    background-color: #334F91;
    color: #fff;
}
.bl_headerContents {
    height: 100%;
    display: flex;
    width: 960px;
    margin: 0 auto;
}

.bl_headerTitle {
    padding-left: 1rem;
    color: #fff;
}

.level-left.bl_headerLeftContents,
.level-right.bl_headerRightContents{
    display: flex;
    margin-top: 0;
    margin-right:1rem;
}

.level-left.bl_headerLeftContents a{
    color: #FFF;
}

.level-right.bl_headerRightContents a{
    color: #FFF;
    height:20px;
    font-size: 0.8rem;
    font-weight: bold;
}

.el_logoutButton {
    border: none;
    background-color: inherit;
}

.ly_loginForm {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
}

.ly_newsBody {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.ly_manualArea {
    margin-top: 2rem;
    margin-bottom: 1rem;
}

.ly_newsArea {
    margin-top: 2rem;
    margin-bottom: 1rem;
}
ul.menu{
    display: flex;
    list-style: none;
    width: 600px;
    margin:0 auto;
}
ul.menu li{
    position: relative;
	margin:4rem auto;
	padding:3.6rem 1rem;
    text-align: center;
    border: 2px solid #334F91;
    border-radius: 10%;
    background:linear-gradient(-45deg, #E2E2E8, #FFF, #FFF);
    box-shadow: 2px 2px 5px #ccc;
    width: 250px;
    height: 210px;
}
ul.menu li a{
    font-size: 28px;
    color: #334F91;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 250px;
    padding: 3.5rem 0;
}
.label {
    float:left;
    padding-right:0.5rem;
    padding: 0.5rem 1rem 0 0;
}
.control {
    clear: none;
}

span.icon{
    color:#AAA;
}

a span.icon{
    color:#3273dc;
}

.table td{
    border:none;
}

.news_area{
    background-color: #F4F4F4;
    border-radius: 1rem;
    padding: 2rem 3rem 3rem;
    position: relative;
}
.file_area {
    background-color: #FFF;
    border-radius: 1rem;
    padding: 2.5rem 3rem;
}

/* NOTE tag-color (and text color) sample
.tag:not(body).is-noble {
  background-color: #7f1184;
  color: #fff;
}
.tag:not(body).is-noble.is-light {
  background-color: #fef9fb;
  color: #7f1184;
}
.has-text-noble {
  color: #7f1184 !important;
}
*/

.bl_manualFilter {
    display: flex;
    justify-content: flex-start;
}

.bl_manualFilter_item {
    flex: 1;
}



@media screen and (min-width: 320px) and (max-width: 768px) {
.sp_dn{
    display: none;
}

h2.title{
    margin: 0 -2rem;
    padding: 0 2rem 1rem 2rem;
}
.bl_headerContents {
    width: 100%;
    display: block;
}

.level-left.bl_headerLeftContents{
    display: block;
    float: left;
}
.level-right.bl_headerRightContents a {
    padding-top: 1.5rem;
}
ul.menu{
    display: block;
    width: 100%;
}
.news_area{
    padding: 2rem 2rem;
}
.news_area .has-text-right{
    right: 2.5rem;
    top: 1rem;
}
.file_area {
    padding: 2.5rem 2rem;
}
}
